Subject: Re: [PATCH net-next 0/9] net: rswitch: Add jumbo frames support

From: Jakub Kicinski <[email-masked]>
Date: Mon, 27 Nov 2023 13:21:39 -0800

On Mon, 27 Nov 2023 20:53:25 +0900 Yoshihiro Shimoda wrote:
> This patch series is based on the latest net-next.git / main branch,
> and merged the latest net.git / main branch to avoid conflict in
> rswitch_start_xmit().

Sorry, you'll need to wait for the trees to converge and then repost.
The trees are merged together every week, some time on Thursday
afternoon (PST).
-- 
pw-bot: defer